/*
 Theme Name:     Trizzy Child
 Description:    Trizzy Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       trizzy
 Version:        1.0
*/

@import url("../trizzy/style.css");

@font-face {
  font-family: mykindel;
  src: url(https://www.ceylonkokonati.co.nz/wp-content/themes/website-child/fonts/kindel_.woff);
}
body.et-db #et-boc .et-l .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title, body.et-db #et-boc .et-l .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title a,.et-db #et-boc .et-l .et_pb_slide_description .et_pb_slide_title{
    font-family: 'mykindel' !important;
	/*font-family: serif !important;*/
}
.post-type-archive-product .container.left-sidebar-class {
    margin-top: 30px;
}
#wrapper{padding:0;}
.home #wrapper{background-color:transparent;}
.home .showbiz-navigation{background-color:transparent}

.widget.woocommerce li ins, .product-list-desc ins, .price ins{
	background-color:#eecb03;
}

.price ins span{
	color: white !important;
}

.type-product .product section,.showbiz .product section{
	background-color: #73b819;
}

.type-product .product section .product-category,.showbiz .product section .product-category{
	color:white;
}

.type-product .product section h5,.showbiz .product section h5{
	color:white;
}

.type-product .product section .amount,.showbiz .product section .amount{
	color: #00860C;
	font-size: 1.2em;


/*
.home #navigation .menu li a{
	color:white;
}

.home #navigation .menu li a:hover{
	color:white;
}

.home #navigation .menu li.current-menu-item a{
	color:#73b819
}
.home #navigation.alt .menu{
	background-color:rgba(0,0,0,0.5);
}

.home #navigation.alt .menu > li.current-menu-item{
	background-color:rgba(0,0,0,0.5);
}

.home .menu-item-has-children:not(.has-megamenu) ul{
	background-color:rgba(0,0,0,0.5);
}
*/
#top-bar{display:none}

.pl-large{font-size:1.3em}
#shipping_method{list-style:none}

#footer{
	padding-bottom:0;
	background-color: #22262E!important;
}

#footer .footer-widget .headline,#footer .footer-widget .line{
	display:none;
}

.pl-foot{
	text-align:center;
}
.pl-foot img{
	margin:0 auto;
}

.tab-content ul{padding-left:2em}
.tab-content ul li{list-style-type:disc;}

#footer-bottom{display:none;}

.page-id-494 .vc_btn3-left a{
	background-color:#73b819 !important;
}

/* Divi Tweaks */

.et_pb_shop_0.et_pb_shop .shop.columns.masonry-shop-item {
    float: left;
    width: 180px;
    padding-bottom: 10px;
}

.et_pb_shop_0.et_pb_shop .shop.columns.masonry-shop-item section {
    background-color: transparent;
}

#et_builder_outer_content  .et_pb_shop_0.et_pb_shop .shop.columns.masonry-shop-item .product-button.add_to_cart_button.product_type_simple {
    text-align: center;
    background-color: #7BB51E;
    color: #fff;
    padding: 10px;
    margin-bottom: 85px;
}
#et_builder_outer_content  .et_pb_shop_0.et_pb_shop .shop.columns.masonry-shop-item h5 {
    margin: 10px 0 5px;
}
.et_divi_builder #et_builder_outer_content .et_pb_shop .product {
	min-height: 390px;
}
.et_divi_builder #et_builder_outer_content .et_pb_shop .onsale {
    display: block;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    background: #808080;
    color: #fff;
    padding: 10px 20px;
    top: 98px;
    right: 36px;
}

.et_divi_builder #et_builder_outer_content .et_pb_module a, .et_divi_builder #et_builder_outer_content .et_pb_module a:hover {
    text-align: center;
}
.et_divi_builder #et_builder_outer_content .et_pb_sum, .et_divi_builder #et_builder_outer_content .et_pb_pricing li a, .et_divi_builder #et_builder_outer_content .et_pb_pricing_table_button, .et_divi_builder #et_builder_outer_content .et_overlay:before, .et_divi_builder #et_builder_outer_content .et_pb_member_social_links a:hover, .et_divi_builder #et_builder_outer_content .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_divi_builder #et_builder_outer_content .et_pb_bg_layout_light .et_pb_promo_button, .et_divi_builder #et_builder_outer_content .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_divi_builder #et_builder_outer_content .et_pb_bg_layout_light .et_pb_more_button, .et_divi_builder #et_builder_outer_content .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_divi_builder #et_builder_outer_content .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_divi_builder #et_builder_outer_content .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_divi_builder #et_builder_outer_content .et_pb_contact_submit, .et_divi_builder #et_builder_outer_content .et_pb_bg_layout_light .et_pb_newsletter_button { 
    color: #fff!important;
}

.free-shipping {
    float: right;
}
  .product-page .free-shipping {
      float: none;
      margin-top: 10px;
  }
  .free-shipping a.button.adc {
      background-color: #808080;
  }
    .free-shipping a.button.adc:hover {
        background-color: #606060;
    }

.et_divi_builder #et_builder_outer_content .et_pb_button {
    border-radius: 0!important;
    border: none!important;
    background-color: #7BB51E!important;
}
.et_pb_slider h2 {
     padding-bottom:20px!important;
}
.et_pb_slider h1,.et_pb_slider h2,.et_pb_slider a,.et_pb_slider p, .et_pb_slider .et_pb_button {
    text-shadow: 1px 1px #555!important;
}

#et_builder_outer_content h1.et_pb_slide_title,
#et_builder_outer_content h2.et_pb_slide_title {
	font-family: Kindel, Bauhaus, "Open Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background-color: #87A5A5 !important;
	padding: 20px;
}

#et_builder_outer_content div.et_pb_slide_content {
	color: #336666!important;
	padding: 20px;
	background-color: rgba(255,255,255,0.7);
	font-size: 1.6em!important;
	line-height: 2em!important;
}
#et_builder_outer_content div.et_pb_slide_content p {
	text-shadow: none!important;
	line-height: 1.4em;
}

.et_divi_builder #et_builder_outer_content .et_pb_module li {
	margin-top: 10px;
	list-style-type: disc;
}


.demo_store {
	background-color: #22262E;
	text-align:center;
	padding: 15px 0 0px 0;
}

.entry-content .mashsb-container {
    padding-top: 15px!important;
    padding-bottom: 30px!important;
}
.et_pb_module [type=text] {
    border: #ccc solid 1px !important;
    width: 95% !important;
}
.et_pb_module [type=email] {
    border: #ccc solid 1px !important;
    width: 95% !important;
}
.et_pb_module textarea {
    border: #ccc solid 1px !important;
   
}
.et_pb_module [type=submit] {
    background: #73b819!important;
    color: #fff!important;
    height: 35px!important;
    text-align: center!important;
    width: 25% !important;
    margin-bottom: 25px !important;
    margin-top: 12px !important;
}
#Order-Request a {
    background: #333;
    color: #fff;
    height: 35px;
    text-align: center;width: 45% !important;
    margin-right: 10px;
    padding: 12px;
}
.wpcf7-form textarea {
 width: 94% !important;
}
.table .cart-table .tax-total {display: none!important;}


.sixteen .columns .social-icons a{display: inline-block!important;}
.sixteen .columns .social-icons a img{width: 30px!important;}
section.titlebar{display:none;}

.footer-badges img {
    height: 50px!important;
    margin-right: 10px !important;
    display: inline-block;
}
